.powermenu-button {
  transition: 0.3s;
  color: $foreground;
  background: $background;
  border-style: solid;
  border-width: 2px;
  border-radius: 0.50rem;
  border-color: $primary $secondary $secondary $primary;
  min-width: 8rem;
  min-height: 8rem;

  &:hover {
    background: $primary;
    color: $background;
  }

  &:focus {
    background: $primary;
    color: $background;
  }
}

.powermenu-button-label {
  margin-top: .5rem;
  color: $foreground;
  font-weight: bold;
}

.powermenu-button-box {
    margin: 0.5rem;
}

.powermenu-box {
  @include window;
}

.powermenu-window {
  background-color: rgba(0, 0, 0, 0);
}
